This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1033049 - libpng-1.6.8 is available
libpng-1.6.8 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libpng (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 08:23 EST by Upstream Release Monitoring
Modified: 2014-01-15 07:47 EST (History)
2 users (show)

See Also:
Fixed In Version: libpng-1.6.8-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 07:47:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-21 08:23:36 EST
Latest upstream release: 1.6.7
Current version/release in Fedora Rawhide: 1.6.6-2.fc21
URL: http://www.libpng.org/pub/png/libpng.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-01-01 15:15:22 EST
Latest upstream release: 1.6.8
Current version/release in Fedora Rawhide: 1.6.6-2.fc21
URL: http://www.libpng.org/pub/png/libpng.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Petr Hracek 2014-01-15 07:47:49 EST
scm-commit (https://lists.fedoraproject.org/pipermail/scm-commits/Week-of-Mon-20140113/1173895.html) switched CLOSED->RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.